Bug 1297116 - python-kombu-3.0.33 is available
python-kombu-3.0.33 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-kombu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Bouterse
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1297115
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 07:14 EST by Upstream Release Monitoring
Modified: 2016-01-21 08:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 08:58:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.33 (#1297116) (1.04 KB, patch)
2016-01-09 07:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-09 07:14:12 EST
Latest upstream release: 3.0.33
Current version/release in rawhide: 3.0.32-1.fc24
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-09 07:14:38 EST
Created attachment 1113135 [details]
[patch] Update to 3.0.33 (#1297116)
Comment 2 Upstream Release Monitoring 2016-01-09 07:22:07 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12479430
Comment 3 Brian Bouterse 2016-01-19 16:52:23 EST
From the changelog [0] upgrading to kombu 3.0.33 will require python-amqp 1.4.9 to be available.

[0]: http://kombu.readthedocs.org/en/latest/changelog.html#version-3-0-33
Comment 4 Brian Bouterse 2016-01-19 16:54:40 EST
This bug depends on 1297115, it does not block 1297115.
Comment 5 Upstream Release Monitoring 2016-01-20 18:28:15 EST
bmbouter's python-kombu-3.0.33-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712723
Comment 6 Brian Bouterse 2016-01-21 08:58:59 EST
This has been pushed to rawhide so I'm closing the issue.

Note You need to log in before you can comment on or make changes to this bug.